<div class="surface-0 flex justify-content-center">
  <div id="home" class="landing-wrapper overflow-hidden">
    <div
      class="py-4 px-4 mx-0 md:mx-6 lg:mx-8 lg:px-8 flex align-items-center justify-content-between relative lg:static mb-3"
    >
      <a class="flex align-items-center" href="#">
        <span class="text-900 font-medium text-4xl line-height-3 mr-8"
          >Vertexprize.LCP</span
        >
      </a>
      <a
        pRipple
        class="cursor-pointer block lg:hidden text-700"
        pStyleClass="@next"
        enterClass="hidden"
        leaveToClass="hidden"
        [hideOnOutsideClick]="true"
      >
        <i class="pi pi-bars text-4xl"></i>
      </a>
      <div
        class="align-items-center surface-0 flex-grow-1 justify-content-between hidden lg:flex absolute lg:static w-full left-0 px-6 lg:px-0 z-2"
        style="top: 120px"
      >
        <ul
          class="list-none p-0 m-0 flex lg:align-items-center select-none flex-column lg:flex-row cursor-pointer"
        >
          <li>
            <a
              (click)="router.navigate(['/landing'], { fragment: 'home' })"
              pRipple
              class="flex m-0 md:ml-5 px-0 py-3 text-900 font-medium line-height-3"
            >
              <span>Главная</span>
            </a>
          </li>
          <li>
            <a
              (click)="router.navigate(['/landing'], { fragment: 'features' })"
              pRipple
              class="flex m-0 md:ml-5 px-0 py-3 text-900 font-medium line-height-3"
            >
              <span>Возможности</span>
            </a>
          </li>         
        </ul>
        <div
          class="flex justify-content-between lg:block border-top-1 lg:border-top-none surface-border py-3 lg:py-0 mt-3 lg:mt-0"
        >


        <p-button label="Войти" routerLink="/auth/login" ></p-button>
         
        </div>
      </div>
    </div>

    <div
      id="hero"
      class="flex flex-column pt-4 px-4 lg:px-8 overflow-hidden"
      style="
        background: linear-gradient(
            0deg,
            rgba(255, 255, 255, 0.2),
            rgba(255, 255, 255, 0.2)
          ),
          radial-gradient(
            77.36% 256.97% at 77.36% 57.52%,
            #eeefaf 0%,
            #c3e3fa 100%
          );
        clip-path: ellipse(150% 87% at 93% 13%);
      "
    >
      <div class="mx-4 md:mx-8 mt-0 md:mt-4">
        <h1 class="text-6xl font-bold text-gray-900 line-height-2">
          <span class="font-light block">Low code платформа автоматизации процессов разработки программного обеспечения</span
          >
        </h1>       
      </div>
      <div class="flex justify-content-center md:justify-content-end">       
      </div>
    </div>

    <div id="features" class="py-4 px-4 lg:px-8 mt-5 mx-0 lg:mx-8">
      <div class="grid justify-content-center">
  
        <div
          class="col-12 mt-8 mb-8 p-2 md:p-8"
          style="
            border-radius: 20px;
            background: linear-gradient(
                0deg,
                rgba(194, 176, 176, 0.6),
                rgba(255, 255, 255, 0.6)
              ),
              radial-gradient(
                77.36% 256.97% at 77.36% 57.52%,
                #efe1af 0%,
                #c3dcfa 100%
              );
          "
        >
          <div
            class="flex flex-column justify-content-center align-items-center text-center px-3 py-3 md:py-0"
          >
            <h3 class="text-gray-900 mb-2">Поддерживаемые технологии:</h3>
            <span class="text-gray-600 text-2xl">OSGI</span>
            <span class="text-gray-600 text-2xl">Apache Camel</span>
            <span class="text-gray-600 text-2xl">Eclipse Diagramming</span>
            <p
              class="text-gray-900 sm:line-height-2 md:line-height-4 text-2xl mt-4"
              style="max-width: 800px"
            >
              
            </p>           
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
